import React from 'react';
export default function Tab(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M140-220h680v-347H524v-173H140zm-60 60v-640h800v640zm60-60v-520z" })));
}
